
Application: gvSIG desktop - gvSIG bugs #3097
Wrong output region if "Use extent from view"
01/08/2015 11:04 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps to reproduce it:
    -  create a random vector layer of polygons;
    -  zoom on a little region of such layer;
    -  execute the "Clip by rectangle" geoprocess with the "Use extent from view" option.

Result: the output layer extent is smaller than the view one.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3096: Problems using Uns... New 01/07/2015

Associated revisions
Revision 656 - 02/27/2015 12:11 PM - Francisco Díaz Carsí

refs #3097 Fixed Wrong output region if "Use extent from view"

History
#1 - 01/08/2015 01:10 PM - Álvaro Anguix
- Related to gvSIG bugs #3096: Problems using Unsupervised Classification added

#2 - 02/26/2015 11:11 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#3 - 02/27/2015 12:14 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

Arreglado, será efectivo cuando se genere un nuevo build de geoprocesos.

#4 - 03/02/2015 11:28 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#5 - 04/07/2015 01:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
